body {background: #fff url("graphics/complogo2.jpg") 1px 40px no-repeat;
      margin: 20pt;
      /* font-family: palatino, "Palatino Linotype", "Book Antiqua", "Bookman Old Style", serif; */
      font-family: verdana, geneva, arial, sans-serif;
      color: #222222;
      font-size: 12pt;
      line-height: 1.3em}

H1 {color: #E0E0F5;
        font-size: 2em;
        line-height: 0.1em}

.H1I {text-align:right}

H2 {color: #7777AA;
        font-size: 1.6em;
        line-height: 1.1em}

H3 {color: #7777CC;
      font-size: 1.2em;}

.H3I {text-align: right;
      line-height:0.2em}

P {text-align: justify}

.onoff{position: absolute;
       left:290px;
       top:222px;
       width: 400px;
       visibility: hidden;}

.box{padding: 5px 5px;
     margin: 2px 2px;
     border: 1px solid #000;
     background: #EEEEEE;}

.box2{position: absolute;
          left: 190px;
	   top: 122px;
	 width: 550px;
	margin: 2px 2px;
       padding: 5px 5px;
    background: #EEEEEE;}

A:link {color: #7777CC; background-color: transparent; text-decoration: none}

.klein {font-size:10pt}

A:visited {color: #777799; background-color: transparent; text-decoration: none}

A:active {color: #000000; background-color: transparent}

A:hover {text-decoration: underline}

TD {background-color: #E0E0F5; 
    text-align: right;
    line-height: 1.2em}
